.input-picture-selector {
  .picture-frame {
    width: 100%;
    border: 1px solid rgb(var(--bs-blue-100-rgb));
    min-height: 60px;
    padding: $spacer * 0.25;

    background-image: linear-gradient(45deg,
        rgba(var(--bs-blue-100-rgb), 0.65) 25%,
        transparent 25%,
        transparent 50%,
        rgba(var(--bs-blue-100-rgb), 0.65) 50%,
        rgba(var(--bs-blue-100-rgb), 0.65) 75%,
        transparent 75%,
        transparent);
    background-size: 0.3rem 0.3rem;
  }

  img {
    max-width: 100%;
  }
}